<?php
/**
* @author:  Bunzia Alexander <nifus@mail.ru> <http://www.weblancer.net/users/nifus/>
* @copyright: Copyright (c) 2010, Bunzia Alexander
* @version: 1.0
* @license: http://www.gnu.org/copyleft/gpl.html GNU/GPL
* @package: HiLi CMS
*/
if ( !defined("event_admin_log") ){
  define("event_admin_log", 1); 
  
  
  /**
  * Ведём логи
  *
  */
  function admin_event_log(){
    
	    //	логируем post и get запросы
    //sys_data_log();
    	//	логируем запросы
    //sys_access_log();
    return true;
  }
  
  
}
?>
